﻿/*////////// GENERAL RULES //////////*/

html {
height: 101%;
margin-bottom: 1px;}

body {
background: #ffffff url('images/background.jpg') repeat-x;
color: #000000;
text-align: left;
font: normal 0.80em Verdana, Verdana, Geneva, sans-serif;
padding: 0;
margin: 0;}

hr {
background-color: #801315;
color: #801315;
border: none;
height: 1px;}

table {
padding: 0;
border-collapse: collapse;
font-size: 100%;
width: 100%;}

fieldset {
border: 1px #a0a0a0 solid;
padding: 10px;
margin: 10px 0;}

legend {
font: bold 18px "Century Gothic", Verdana, Helvetica, sans-serif;
background-color: #ffffff;
font-variant: small-caps;
color: #801315;
padding: 0 10px;
margin: 0;}

/*////////// TYPOGRAPHY //////////*/

a {
color: #c73639;
text-decoration: underline;
outline: none;
font-weight: bold;}

a:hover {
color: #616161;
text-decoration: underline;
font-weight: bold;}

h1 {
color: #801315;
font: normal 30px "Palatino Linotype", Palatino, Georgia, Times, "Times New Roman", serif;
margin: 0 0 .5em 0;}

h2 {
color: #801315;
font: normal 20px Tahoma, Verdana, Geneva, sans-serif;
letter-spacing: 2px;
margin: 0 0 .5em 0;
text-align: left;}

h3 {
color: #801315;
font: normal 20px Tahoma, Verdana, Geneva, sans-serif;
letter-spacing: 2px;
margin: 0 0 .5em 0;
text-align: left;}

h4 {
	border-bottom: 1px #801315 solid;
	color: #801315;
	font: normal 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	text-align: left;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 0;
	margin: 0 0 .5em 0;
	background-color: #FFFFFF;
}

h5 {
color: #606060;
font: bold 14px Baskerville, Georgia, Times, "Times New Roman", serif;
margin: .8em 0;
text-transform: uppercase;
text-align: left;}

h6 {
color: #606060;
font: bold 12px Baskerville, Georgia, Times, "Times New Roman", serif;
margin: .8em 0;}

/*////////// CONTAINER FOR HEADER AND CONTENT //////////*/

#wrapper {
/* -- The wrapper holds the header, content, sidebar areas --*/
min-height: 100%;
height: auto !important;
height: 100%;
color: #000000;
width: 960px;
margin: 0 auto -150px;
text-align: left;}

.push {
/* -- This div is what makes the footer stick to the bottom of the page -- */
height: 150px;
clear: both;}

/*////////// HEADER AREA //////////*/

#header {
position: relative;
width: 960px;
height: 300px;}

/*///////// LOGO IMAGE //////////*/

#logo {
	position: absolute;
	top: 50px;
	left: 20px;
	z-index: 1;
	width: 380px;
	height: 200px;}

/*////////// GLOBAL LINKS AREA //////////*/

#global {
	position: absolute;
	top: 0;
	left: 420px;
	z-index: 2;
	color: #000000;
	width: 520px;
	height: 45px;
	line-height: 45px;
	letter-spacing: 1px;
	font-size: 0.85em;
	padding: 0;
	text-align: center;}
	
#global ul {
margin: 0; padding: 0;}

#global li {
display: inline;
padding: 5px;
margin: 0 5px;}

#global li a {
	color: #000000;
	text-decoration: none;}

#global li a:hover {
	color: #000000;
	text-decoration: underline;}

/*///////// SLIDESHOW AREA //////////*/

#sliderwrapper {
  position: absolute;
  top: 50px;
  left: 420px;
  z-index: 3;
  background: #ffffff url('images/mainimage1.jpg') no-repeat;
  width: 520px;
  height: 200px;}
  
#slider {
	position:relative;}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;}
	
/*////////// MAIN NAVIGATION //////////*/

#mainnav {
position: absolute;
top: 250px;
text-align: center;
left: 0;
z-index: 4;
height: 50px;
width: 960px;
line-height: 50px;
margin: 0;}

#mainnav ul {
font-size: 1.2em;
font-variant: small-caps;
margin: 0; padding: 0;}

#mainnav li {
display: inline;
padding: 5px;
margin: 0 15px;}

#mainnav li a {
	color: #c73639;
	text-decoration: none;}

#mainnav li a:hover {
	color: #c0c0c0;
	text-decoration: underline;}

/*////////// SIDEBAR AREA //////////*/

#sidebar {
	float: left;
	width: 280px;
	text-align: left;
	margin: 10px;}

#sidebar li {
padding: 5px 0;}

#sidebar p {
	font-size: small;
	line-height: 1.5em;
}
	
/*////////// CONTENT AREA //////////*/

#content {
	float: right;
	width: 640px;
	margin: 10px;
	line-height: 1.7em;}

.content2left {
	float: left;
	width: 310px;
	margin: 0 10px 0 0;}
	
.content2left h2 {
	font: normal 20px Tahoma, Verdana, Geneva, sans-serif;
	padding-left: 5px;
	border-bottom: 1px #606060 solid;
}

.content2right {
	float: right;
	width: 310px;
	margin: 0 0 0 10px;}

.content2right h2 {
	font: normal 20px Tahoma, Verdana, Geneva, sans-serif;
	padding-left: 5px;
	border-bottom: 1px #606060 solid;
}

.colorblock {
	color: #ffffff;
	background-color: #BE4648;
	border: 1px #801315 solid;
	padding: 5px;
	margin: 0 0 20px 0;
}

.colorblock a {
color: #ffffff;}

.colorblock a:hover {
color: #ffffff;}

.colorblock h4 {
	color: #801315;
	background-color: #BE4648;
}

.colorblock h3 {
color: #ffffff;}

.colorblock h2 {
color: #ffffff;}

.colorblock h1 {
color: #ffffff;}

/*////////// FOOTER //////////*/

#footer {
 background-color: #000;
 text-align: center;
 clear: both;
	height: 130px;
	color: #c0c0c0;
	letter-spacing: 3px;
	line-height: 2.2em;
	padding: 10px 0;
	margin: 0 auto;
	border-top: 3px #801315 solid;}

#footer ul {
margin: 0; padding: 0;}

#footer li {
letter-spacing: 2px;
display: inline;
padding: 5px;
margin: 0 5px;}

#footer li a {
	color: #c0c0c0;
	text-decoration: none;}

#footer li a:hover {
	color: #ffffff;
	text-decoration: underline;}

#footer p {
 clear: both;
	font-size: 0.85em;
	margin: 0;
	padding: 0;}

/*////////// IMAGES //////////*/
img {
	border: none;
	left: auto;
}

.image-border {
	padding: 3px;
	border: 1px #919191 solid;}

.imageleft-noborder {
	margin: 0 10px 0 0;
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px;
	float: right;}

.imageleft-border {
	margin: 0 10px 0 0;
	padding: 3px;
	float: left;
	border: 1px #919191 solid;}

.imageright-border {
	margin: 0 0 0 10px;
	padding: 3px;
	float: right;
	border: 1px #919191 solid;}

/*////////// MISC. CLASSES //////////*/

.center {
text-align: center;}

.right {
text-align: right;}

.clear {
clear: both;}

.catalogimages {
vertical-align: middle;
text-align: center;
padding: 5px;
width: 20%;}

.catalogdescription {
line-height: normal;
vertical-align: top;
text-align: left;
padding: 5px;
font-size: 0.90em;
width: 60%;}

.catalogdescription h6 {
color: #801315;
margin: 0;
font: bold 12px Arial, Helvetica, sans-serif;}

.catalogcart {
vertical-align: middle;
text-align: center;
padding: 5px;
width: 20%;}

.gallery {
text-align: center;}

.gallery img {
	padding: 5px;
	border: 1px #808080 solid;
	margin: 5px;}
